Alokai

SapccApiDoHandleCartMerchantCallbackRequest

Request parameters for doHandleCartMerchantCallback operation in SapccApi. SapccApiDoHandleCartMerchantCallbackRequest

interface SapccApiDoHandleCartMerchantCallbackRequest {
	readonly baseSiteId: string;
	readonly cartId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiDoHandleCartMerchantCallback
cartIdRequiredstringCart identifier: cart code for logged in user, cart guid for anonymous user, 'current' for the last modified cart {string} SapccApiDoHandleCartMerchantCallback
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiDoHandleCartMerchantCallback

On this page